
ThreatFactor NSIA - Feature #288

Overlay to Open Link from Scan Report

12/07/2010 11:53 AM - Luke Murphey

Status: Closed Start date: 12/07/2010

Priority: Normal Due date: 12/11/2010

Assignee: Luke Murphey % Done: 100%

Category: Web Interface Estimated time: 0.00 hour

Target version: 1.0.2   

Description

Need a method to open links shown on the scan report.

History

#1 - 12/07/2010 11:54 AM - Luke Murphey

- Tracker changed from Bug to Feature

#2 - 12/07/2010 04:35 PM - Luke Murphey

- % Done changed from 0 to 100

#3 - 12/07/2010 04:36 PM - Luke Murphey

- Status changed from New to Closed
